<template>
    <div class="contact-point">
        <h1 class="contact-point-address">      
          {{polygon.address}}    
        </h1>
        <div class="contact-point-phone">     
          Телефон: <a :href="`tel:${polygon.phone}`">{{polygon.phone}}</a>
        </div> 
        <div class="contact-point-mail">     
          E-mail: <a :href="`mailto:${polygon.mail}`">{{polygon.mail}}</a>
        </div> 
        <div class="contact-point-worktime">     
          Рабочее время: {{polygon.worktime}}
        </div> 
    </div>
</template>
<script>
export default {
  props: ["polygon"]
};
</script>
<style scoped>
.contact-point {
  width: 100%;
  max-width: 840px;
  padding: 10px;
  text-align: left;
}
</style>


